Comments

5 comments

  • Avatar
    Angela Andrieux

    Hi Leo,

    Aurora HDR 2018 1.2.0 requires OpenGL 3.3. If your computer doesn't have that functionality I suggest not updating at this time.

  • Avatar
    Leo Wilson

    Thanks, Angela. I've one that does and one that doesn't.  I understand why you're not headlining it, but for those of us affected it's worth knowing in advance as it will save all the shenanigans that went with the last Luminar upgrade.  Is there a plan for a backwards compatible version like there is with Luminar?

  • Avatar
    Julia Kot

    Hi Leo, 

    Please send us your PC info to support@skylum.com

    Information about your PC.

    • Press the Windows logo key + R.
    • Type msinfo32 in the dialog box that opens and hit Enter on your keyboard.
    • In the window that opens, make sure you have System Summary highlighted on the left.
    • Click File > Export.
    • Type the name of the file and save it somewhere where you can easily find it and attach this text file to your reply to this email.
  • Avatar
    Leo Wilson

    Hi Julia.  I've emailed that system info export to you.

  • Avatar
    Julia Kot

    Thanks :) will check it!

Please sign in to leave a comment.